<?xml version="1.0" encoding="UTF-8"?>

<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">

    <alternativesValues mcdaConcept="overallValues">
        <alternativeValue>
            <alternativeID>a1</alternativeID>
            <value>
                <real>0.5</real>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>a3</alternativeID>
            <value>
                <real>2</real>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>a5</alternativeID>
            <value>
                <real>-1</real>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>a6</alternativeID>
            <value>
                <real>0.4</real>
            </value>
        </alternativeValue>
    </alternativesValues>
</xmcda:XMCDA>
